<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.party2</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>party2.png</background>

	<photo>
	        <topX>63</topX>
		<topY>57</topY>
		<width>668</width>
		<height>489</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>787</topX>
		<topY>78</topY>
		<width>440</width>
		<height>410</height>
       		
		<color>
           		<red>0</red>
			<green>0</green>
          		<blue>0</blue>
	  		
        	</color>
		<font>
			<family>century gothic</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>